Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
143001openSUSE Security Update : opera (openSUSE-2020-1952)NessusSuSE Local Security Checks11/18/202012/14/2021
critical
144672Debian DSA-4824-1 : chromium - security updateNessusDebian Local Security Checks1/4/20215/12/2022
critical
142555openSUSE Security Update : chromium (openSUSE-2020-1831)NessusSuSE Local Security Checks11/6/20201/24/2022
critical
142456Microsoft Edge (Chromium) < 86.0.622.63 Multiple VulnerabilitiesNessusWindows11/4/20201/21/2022
critical
142208Google Chrome < 86.0.4240.183 Multiple VulnerabilitiesNessusMacOS X Local Security Checks11/2/20201/21/2022
critical
142833GLSA-202011-12 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/12/202012/14/2021
critical
142643RHEL 6 : chromium-browser (RHSA-2020:4974)NessusRed Hat Local Security Checks11/9/20201/21/2022
high
142539FreeBSD : chromium -- multiple vulnerabilities (3ec6ab59-1e0c-11eb-a428-3065ec8fd3ec)NessusFreeBSD Local Security Checks11/6/20201/26/2022
critical
142209Google Chrome < 86.0.4240.183 Multiple VulnerabilitiesNessusWindows11/2/20204/11/2022
critical
142955Fedora 33 : chromium (2020-4e8e48da22)NessusFedora Local Security Checks11/17/20201/24/2022
high
143227Fedora 32 : chromium (2020-3e005ce2e0)NessusFedora Local Security Checks11/24/20205/12/2022
critical